Bug 167818 - Please include default script to open a terminal in the current directory
Summary: Please include default script to open a terminal in the current directory
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-08 14:53 UTC by Paul Johnson
Modified: 2013-03-06 03:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 05:41:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Johnson 2005-09-08 14:53:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
New users in our lab have a difficult time learning to navigate and get terminals open and it would be very nice to put back the old gnome file manager behavior with "open terminal here".  This could be easily done by packaging just one simple example script in the default .gnome2/nautilus-scripts. I'd suggest this

#!/bin/sh
gnome-terminal &


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. swim around in nautilus
2. try to open a terminal with the current working directory
3. pull out hair while trying to explain this to new users
  

Additional info:

Please, this is a very simple request and it will make it so much easier to help students switching into Linux/Gnome.

Comment 1 Matthias Clasen 2005-10-02 05:41:02 UTC
nautilus-open-terminal is in Fedora Extras now.


Note You need to log in before you can comment on or make changes to this bug.